.yabs {
display: none!important;
}

span.left {
}
.footer .left {
    float: left;
    position: absolute;
    margin-top: -84px;
}
.left p {
    font-size: 19px;
    line-height: 17px;
}
.left i.glyphicon.glyphicon-earphone {
    color: #428BCA;
    padding-right: 8px;
}
p.f_title_contact {
    color: #5CB85C;
    font-size: 23px;
    margin-bottom: 15px;
}

div#videoton {
background: url(../images/TV.png) no-repeat;
height: 333px;
background-position: center;
}

.video_tv {
position: absolute;
left: 50%;
margin-top: 40px;
margin-left: -153px;
}

.rbar li.active a {
    color: white;
}

.rbar li.active {
    background: #428BCA;
}

i.glyphicon.glyphicon-chevron-right {
    color: #428bca;
    font-size: 19px;
}


.footer span {
    text-align: right;
    display: block;
}
.footer p {
    text-align: center;
}

.footer span:nth-child(1) {
    font-size: 30px;
    text-transform: uppercase;
    text-align: right;
}
.footer span:nth-child(2) {
    text-transform: uppercase;
    text-align: right;
}
.footer span a {
    font-style: italic;
    border-bottom: 1px dashed;
}
.footer span a:hover {
    color: red;
    text-decoration: none;
}


.footer {
padding-top: 40px;
padding-bottom: 40px;
margin-top: 40px;
border-top: 1px solid #EEE;
}
a.rightside {
    border-bottom: 1px dashed #383838;  font-size: 17px;
    text-align: right;
    display: block;
    padding-bottom: 1px;
    margin-right: 55px;
}

h2.borderheader, h3.borderheader {
    border-left: 6px solid #428BCA;
    padding-left: 18px;
}
span.stogreen {
    color: #5CB85C;
    font-weight: 700;
}
span.megapolisred {
    color: #D9534F;
    font-weight: bold;
}

.contacts {
float: right;
font-size: 100%;
color: #428BCA;
position: relative;
right: 2%;
/* border: 1px solid #ccc; */
padding: 8px 8px 11px 13px;
/* border-radius: 5px; */
/* background: #FDFDFD; */
}



.contacts span {
font-size: 18px;
padding-left: 9px;
color: #868686;
}

.number {
    font-size: 24px;    
    color: #3F3F3F;  border-bottom: 1px dashed;
    display: inline-block;
}

.container.homecontent {

}

.container.homeface {
    height: 520px;
}

.home-img{

background: url(../images/body-logo.jpg) center 68px no-repeat;
height: 520px;


position: absolute;

width: 100%;

left: 0;

top: 10%;

z-index: -1;

}
.headernav a span {
    border-bottom: 1px dashed #999;
}
.headernav a {
/* border-left: 4px solid #F0AD4E; */
padding-left: 7px;
color: #428BCA;
}
ul.headernav {
list-style-type: none;
/* position: absolute; */
/* top: 18%; */
width: 360px;
/* margin-top: 5px; */

z-index: 2;
/* left: 30%; */
/* margin-left: -130px; */
}
ul.headernav li {
margin-bottom: 1pt;
background: url(../images/arrow.png) no-repeat;
padding: 5px 0px 0px 27px;
}
.headernav a:hover {
    /* border-left: 4px solid #383838; */    
    color: #6CD1F4;
}

.headernav a {
padding-left: 10px;
font-weight: 700;
color: #8A8A8A;
background-color: rgba(0, 0, 0, 0);
font-size: 20px;
font-style: italic;
text-decoration: none;
}

.logo img {
    position: absolute;
    left: 42%;
    top: 0;
    margin-top: 60px;
}
.logo {
    background: url(../images/logo.jpg);
    background-repeat: no-repeat;
    width: 100%;
    height: 100px;
    background-position: center;
    margin-bottom: -67px;
}

.bs-callout {
margin: 20px 0;
padding: 8px 20px 8px 12px;
}

.bs-callout-info {
background-color: #FFFFFF;
border-color: #5BC0DE;
border: 1px solid #C4C4C4;
}

.oneout {
    background: #5BC0DE;
}

.twoout {
    background: #f0ad4e;
}

.threout {
    background: #5cb85c;
}

.forout {
    background: #428BCA;
}
.fiveout {
    background: #d9534f;
}



span.ol_callout {
    padding: 0px 20px 0px 20px;
    color: #FFFFFF;
    font-size: 42px;
    position: absolute;
}

.desc_callout {
    margin-left: 80px;
}

p {}
.desc_callout p {
    font-size: 14px;
}
.desc_callout h3 {
    margin-top: 5px;
    margin-bottom: 2px;
}




#lights {
position: absolute;
top: 209px;
left: 50%;
width: 1170px;
margin-left: -567px;
height: 91px;
background: url(../images/glass-crash.png) no-repeat;
}


#polirovka {
position: absolute;  
top: 269px;  left: 50%;  width: 1170px;  margin-left: -567px;
height: 218px;
background: url(../images/polirovka.png) no-repeat;
}
#tonirovka {
position: absolute;
top: 208px;
left: 50%;
width: 1170px;
margin-left: -567px;
height: 218px;
background: url(../images/tonirovka.png) no-repeat;
}

#sale {
position: absolute;
top: 208px;
left: 50%;
width: 1170px;
margin-left: -567px;
height: 218px;
background: url(../images/sale.png) no-repeat;
}

#change {
position: absolute;
top: 130px;
left: 50%;
width: 1170px;
margin-left: -400px;
height: 418px;
background: url(../images/change.png) no-repeat;
}

#shine {
position: absolute;
top: 172px;
left: 50%;
width: 1170px;
margin-left: -567px;
height: 283px;
background: url(../images/shine.png) no-repeat;
}

ul.nav.rbar li a {
    border-bottom: none;
}


